トップ 差分 一覧 ソース 検索 ヘルプ PDF RSS ログイン

BBS-BBS/151

MDA Plug-ins - studio-y (2008年04月29日 22時45分44秒)

T2からT3へアップグレードしました。

いろいろと試しましたが、MDA Plug-insが組み込めずに悩んでいます。
OSはOSX 10.5.2です。同じ症状の方はいらっしゃいますか?


MDAシリーズはwindows用vstなのでmac環境には組み込めません。
またT3は確かmacのvstに対応していませんので、同等のAUプラグインを探してください。

頭 (2008年05月01日 14時04分46秒)


頭さん、ありがとうございます。

mda-vst.com ( http://mda.smartelectronix.com/ ) というサイトに、
MAC OS用のVSTがあり、それを試したら組み込む事ができました。
このことから、T3でもVSTが利用できるみたいです。
ちなみに、同サイトからダウンロードしたVSTは、T3に付属していたものと
同一のようです。T3のDVDからはどうしても組み込む事ができませんでした。

studio-y (2008年05月01日 20時33分49秒)

スパム掃除

海月(2008年07月01日 12時13分55秒)

お名前:
コメント